Subject: [CODE4LIB] Voting for the 2010 Code4lib Conference Location is now open

From: Ross Singer <[email-masked]>
Date: Thu, 19 Feb 2009 16:30:50 -0500

http://vote.code4lib.org/election/index/9

The formatting is a little ugly, highlighting the perils of cut and paste.

Voting is open through 4:30 PM EST on Wednesday, February 25th.  If
there's a tie, we'll have a runoff that ends sometime before the
conference ends on Thursday.

May the best location win.

-Ross.